Search documentation of polar_express

# PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryUpdate (polar_express v0.1.5)

Copy Markdown View Source

CustomerBenefitGrantGitHubRepositoryUpdate

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryUpdate{
      benefit_type: String.t() | nil,
      properties:
        PolarExpress.Schemas.CustomerBenefitGrantGitHubRepositoryPropertiesUpdate.t()
        | nil
    }

- `benefit_type`
- `properties`

## Functions

# schema_name()